Subject: [alpine-devel] APKBUILD for urxvt

From: [email-masked]
Date: Fri, 10 Jun 2011 00:56:07 +0200

Hi all,

I've packaged urxvt alpine because I think it's important enough to be packaged
by any distro also packaging X11...

I'm not interested in keeping the maintainership for the package though, so
maybe someone else might want to take over from this point; my work here is
done and I'm not sure whether or not I'll be even using alpine in future at
all. If you don't plan to add it to the repo, it might serve as a reference for
other people who just want to build it.

Please keep me in CC for this thread, as I don't plan on subscribing to this
list.

Best regards,

Moritz Wilhelmy